* {
    margin: 0;
    padding: 0;
}

a {
    color: black;
    text-decoration: none;
}

body {
    font-family: Arial;
    background: black;
    color: white;
}

.bg-image {
    position: absolute;
    z-index: -1;
    object-fit: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}

.header {
    position: relative;
}

.menu {
    display: flex;
    gap: 20px;
    list-style: none;
    align-items: center;
}

.container {
    margin: 0 auto;
    max-width: 1000px;
    padding: 0 15px;
}

.header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 65px;
}

.menu-item .link {
    color: #777777;
    font-size: 18px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}

.link.active-link{
    color: white;
}

.menu-item .link:hover {
    color: #E56D16;
}

.welcome {
    margin-top: 100px;
    color: white;
}

.welcome .container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.company .container {
    margin-top: 50px;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 30px;
    border-radius: 16px;
    color: white;
    text-transform: uppercase;
    background: #E56D16;
    transition: all 0.3s ease 0s;
}

.btn:hover {
    outline: #E56D16 solid 2px;
    background: black;
}

.title {
    color: white;
    padding-bottom: 20px;
    font-size: 56px;
}

.welcome .title{
    max-width: 500px;
}

.text {
    color: white;
    font-size: 18px;
}

.welcome .text{
    padding-bottom: 40px;
    max-width: 500px;
}

.company .text{
    font-size: 20px;
    line-height: 140%;
    background: #905b0033;
    padding: 20px;  
    text-align: justify;
}

button {
    background: none;
    border: none;
}

.burger {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 24px;
    width: 40px;
    z-index: 50;
}

.burger span {
    height: 4px;
    width: 100%;
    background: white;
    border-radius: 5px;
}

.reviews-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}

.review-card {
    padding: 20px;
    background: #231601e4;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.review-author {
    font-size: 20px;
}

.review-score {
    background: yellow;
    padding: 5px;
    color: black;
    border-radius: 5px;
    font-weight: 500;
}

.reviews .container{
    margin-top: 50px;
}

.review-text {
    
}

.costs .container{
    margin-top: 50px;
}

.costs-cards {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.cost {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.904);
    padding-right: 30px;
}

.cost-img {
    max-width: 200px;
}

.cost-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cost-name {
    font-size: 20px;
}

@media (min-width: 768px) {
    .burger {
        display: none;
    }
}

@media (max-width: 768px) {
    .company .container {
    margin-top: 20px;
}
    .cost {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0;
        gap: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .costs .container{
        margin-top: 20px;
    }
    .reviews-cards {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .title {
        max-width: 100%;
        font-size: 24px;
    }

    .text {
        max-width: 100%;
        font-size: 16px;
    }

    .menu {
        display: none;
    }

    .menu {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: -100%;
        display: flex;
        flex-direction: column;
        background: black;
        padding-top: 100px;
        transition: all 0.3s ease 0s;
        z-index: 50;
    }

    .menu.active {
        left: 0;
    }

    .header .container {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .welcome {
        margin-top: 50px;
    }
}